@charset "UTF-8";

/* ==== color ========================== */
:root {
  --color-black: #000000;
  --color-white: #ffffff;

  --color-primary: #00A299;
  --color-white: #ffffff;

  --color-grad: linear-gradient(45deg, rgba(0, 162, 153, 1) 0%, rgba(130, 199, 136, 1) 100%);
  --color-grad02: linear-gradient(235deg, rgba(0, 162, 153, 1) 0%, rgba(130, 199, 136, 1) 100%);



  --noto: "Noto Sans JP", sans-serif;
  --en: "Outfit", sans-serif;

}


/*================================================
 *  一般・共通設定
 ================================================*/
html {
  /* 1512>> 10px */
  font-size: clamp(1px, 0.66137vw, 10px);
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  background: var(--color-white);
  color: var(--color-black);
  line-height: 1.8;
}



a {
  text-decoration: none;
  transition: all .4s;
}

a:hover {
  opacity: 1;
}

img {
  max-width: 100%;

  display: block;
}

strong {
  font-weight: bold;
}

small {
  font-size: smaller;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

li {
  margin-left: 0;
}

/* タイトル */


@media screen and (max-width:767px) {
  html {
    /* 393px>> 10px */
    font-size: 2.544529vw;
  }

  body {
    font-size: 1.4rem;
  }
}

/*================================================
 *  header / ヘッダー
 ================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 4rem 6rem 1rem 7rem;
}

/* header::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  backdrop-filter: blur(2rem);
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
}

header.changeNav::before {
  opacity: 1;
} */

.nav_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav_left {
  width: 18rem;
}

.nav_left a {
  position: relative;
  z-index: 300;
  display: block;
  width: 18rem;
  height: 4.8rem;
}

.nav_left a .change {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .4s;
}

header.changeNav .nav_left a .nomal {
  opacity: 0;
}

header.changeNav .nav_left a .change {
  opacity: 1;
  z-index: 2;
}

.nav_menu {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 3rem;
}

.nav_menu a {
  color: var(--color-white);
}

.nav_menu a:hover {
  color: var(--color-primary);
}

header.changeNav .nav_menu a {
  color: var(--color-black);
}

.nav_menu .app {
  margin-left: 10rem;
}

.nav_menu .app a {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 3rem;
  padding: 1rem 2.5rem 1rem 3rem;
  border-radius: 1000px;
  position: relative;
}

header .nav_menu .app a:hover,
header.changeNav .nav_menu .app a {
  color: var(--color-white);
}



.nav_menu .app a::before,
.nav_menu .app a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: var(--color-grad);
  top: 0;
  left: 0;
  transition: .4s;
  z-index: -1;
  border-radius: 1000px;
}

.nav_menu .app a::before {
  background: var(--color-grad02);
}

.nav_menu .app a:hover::after {
  opacity: 0;
}

.nav_menu .app a span {
  display: block;
  font-size: 1.2rem;
  font-family: var(--en);
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0.5rem;
}






.nav_arrow {
  background-image: url(../images/nav_arrow.webp);
  width: 4.2rem;
  height: 2.5rem;
  position: relative;
  right: 0;
  transition: all .4s;
}

.nav_menu .app a:hover .nav_arrow {
  right: -0.5rem;
  transition: all .4s;
}



@media screen and (max-width:767px) {
  header {
    height: 10rem;
    padding: 2rem 1rem;
  }

  header.changeNav.open_nav .nav_left a .change {
    opacity: 0;
  }

  .nav_left {
    width: 12rem;
  }

  .nav_left a {
    width: 12rem;
    height: 4.8rem;
  }

  .hamburger {
    position: absolute;
    right: 0;
    top: 0;
    width: 6rem;
    height: 6rem;
    cursor: pointer;
    z-index: 300;
    transition: all .1s ease-out;
  }


  /* line open */
  .hamburger__line {
    position: absolute;
    left: 50%;
    width: 40%;
    height: 0.1rem;
    background-color: var(--color-white);
    transition: all .4s ease-out;
    transform: translateX(-50%);
  }



  .hamburger__line--1 {
    top: 40%;
  }

  .hamburger__line--2 {
    top: 50%;
  }

  .hamburger__line--3 {
    top: 60%;
  }

  /* line close */
  .open_nav .hamburger__line--1 {
    transform: translateX(-50%) rotate(35deg);
    top: 50%;
  }

  .open_nav .hamburger__line--2 {
    width: 0;
    left: 50%;
  }

  .open_nav .hamburger__line--3 {
    transform: translateX(-50%) rotate(-35deg);
    top: 50%;
  }

  header.changeNav .hamburger__line {
    background-color: var(--color-black);
  }

  header.changeNav.open_nav .hamburger__line {
    background-color: var(--color-white);
  }

  header.open_nav .nav_left a .nomal {
    opacity: 1;
    z-index: 3;
  }



  nav.global__nav {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: var(--color-grad02);
    transition: all .3s ease-out;
    z-index: 200;
    overflow-y: scroll;
    padding: 8rem 5rem;
    opacity: 0;
    pointer-events: none;
  }

  /* 表示 */
  .open_nav .global__nav {
    opacity: 1;
    pointer-events: fill;
  }

  nav.gnav.global__nav ul {
    display: block;
    text-align: center;
    position: relative;
  }

  nav.gnav.global__nav ul li {
    margin-top: 2rem;
    margin-left: 0;
  }

  header.changeNav .nav_menu a,
  header.changeNav .nav_menu a:hover,
  .nav_menu a:hover {
    color: var(--color-white);
    font-size: 1.6rem;
  }

  .nav_menu .app a {
    font-size: 1.8rem;
  }

  nav.gnav.global__nav ul .app {
    margin-top: 2rem;
  }

  nav.gnav.global__nav ul .app a {
    background: var(--color-white);
    color: var(--color-primary);
    justify-content: space-between;
    text-align: left;
  }

}

/*================================================
 *  banner
 ================================================*/
#preloader {
  position: fixed;
  inset: 0;
  background: url(../images/philosophy_bg.webp) no-repeat center top / cover;
  z-index: 9999;
  color: var(--color-white);
  height: 100vh;
  width: 100%;
}

.preloader_inner {
  width: 100%;
  height: 100%;
  position: relative;
}

#preloader.is-hide {
  opacity: 0;
  transition: opacity .6s ease;
  pointer-events: none;
  /* z-index: -100; */
  background: url(../images/philosophy_bg.webp) no-repeat center top / cover;
}

body:has(#preloader) header,
body:has(#preloader) main {
  opacity: 0;
}

body:has(#preloader.is-hide) header,
body:has(#preloader.is-hide) main {
  opacity: 1;
}

#preloader .catch {
  position: absolute;
  bottom: 5rem;
  left: 3rem;
  opacity: .9;
}

#preloader .catch h2 {
  font-size: 12rem;
  font-weight: 500;
  line-height: 1.3;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease;
}

#preloader .catch div {
  font-family: var(--en);
  font-size: 3rem;
  position: absolute;
  right: 8rem;
  bottom: 1rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
  font-weight: 300;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease;
  transition-delay: 0.3s;
}


/* fadeup */
#preloader .catch.on h2,
#preloader .catch.on div {
  opacity: 1;
  transform: translateY(0px);
}




@media screen and (max-width:767px) {
  #preloader {}

  .preloader_inner {
    height: 44.5rem;
  }

  #preloader .catch {
    bottom: 2rem;
    left: 1.4rem;
    white-space: nowrap;
  }

  #preloader .catch h2 {
    font-size: 4.8rem;
  }

  #preloader .catch div {
    font-size: 1.2rem;
    right: 4rem;
    bottom: 1rem;

  }
}




/*================================================
 *  section btn
 ================================================*/
section {
  position: relative;
  padding-bottom: 12rem;
}

.section {
  padding-top: 12rem;
}

.icon {
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
}

.icon_arrow {
  background-image: url(../images/icon_arrow.webp);
  width: 3.1rem;
  height: 1.85rem;
}

.icon_arrow.wt {
  background-image: url(../images/icon_arrow_wt.webp);
  width: 3.6rem;
  height: 2.1rem;
}

.icon_arrow_c {
  background-image: url(../images/icon_arrow_c.webp);
  width: 3.6rem;
  height: 2.1rem;
}

.wrap_md {
  width: 72.75%;
  margin-left: auto;
  margin-right: auto;
  min-width: 720px;
}

.wrap_lg {
  width: 79.4%;
  margin-left: auto;
  margin-right: auto;
  min-width: 720px;
}

.hd {
  margin-bottom: 4rem;
}

.hd .ja {
  position: relative;
  display: block;
  font-weight: 600;
  padding-left: 2.7rem;
  width: fit-content;
}


.hd .ja::before {
  position: absolute;
  content: "";
  width: 1.2rem;
  height: 1.2rem;
  background: var(--color-grad);
  border-radius: 1000px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.hd .en {
  font-size: 8rem;
  font-weight: 200;
  color: var(--color-primary);
  display: block;
  line-height: 1;
  width: fit-content;
  text-transform: uppercase;
  font-family: var(--en);
}

.hd.ac span {
  margin-left: auto;
  margin-right: auto;
}

.hd.wt span {
  color: var(--color-white);
}

.hd.wt .ja::before {
  background: var(--color-white);
}


.btnArea a {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 3rem;
  padding: 1.6rem 2.5rem 1.2rem 3rem;
  border-radius: 1000px;
  position: relative;
  color: var(--color-white);

  width: fit-content;
}


.btnArea a::before,
.btnArea a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: var(--color-grad);
  top: 0;
  left: 0;
  transition: .4s;
  z-index: -1;
  border-radius: 1000px;
}

.btnArea a::before {
  background: var(--color-grad02);
}

.btnArea a:hover::after {
  opacity: 0;
}

.btnArea a span {
  display: block;
  font-size: 1.2rem;
  font-family: var(--en);
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0.5rem;
  text-align: left;
}


.nmlBtnArea a {
  font-size: 1.6rem;
  line-height: 1.2;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 6rem;
  padding: 1.4rem 2.5rem 1.4rem 3rem;
  border-radius: 1000px;
  position: relative;
  color: var(--color-white);
  background: var(--color-primary);
  width: fit-content;
  border: 1px solid var(--color-primary);
}

.nmlBtnArea a:hover {
  background: var(--color-white);
  color: var(--color-primary);
}


.nmlBtnArea.ac a {

  margin: 0 auto;
}

@media screen and (max-width:767px) {
  section {
    padding-bottom: 8rem;
  }

  .section {
    padding-top: 8rem;
  }

  .wrap_md {
    width: 89.8%;
    min-width: unset;
  }

  .wrap_lg {
    width: 92.36%;
    min-width: unset;
  }

  .hd .ja {
    font-size: 1.4rem;
    padding-left: 2.2rem;
  }



  .hd .en {
    font-size: 4rem;
  }
}

/*================================================
* mainVisual
================================================*/
#mainVisual {
  height: 100vh;
  padding-bottom: 0;
}

.mv_bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  left: 0;
  top: 0;
}

.mv_bg img {
  overflow: hidden;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.mv_catch {
  position: absolute;
  color: var(--color-white);
  bottom: 5rem;
  left: 3rem;
  opacity: .9;
}

.mv_catch h2 {
  font-size: 12rem;
  font-weight: 500;
  line-height: 1.3;
}

.mv_catch div {
  font-family: var(--en);
  font-size: 3rem;
  position: absolute;
  right: 8rem;
  bottom: 1rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
  font-weight: 300;
}



@media screen and (max-width:767px) {
  #mainVisual {
    /* background: url(../images/mv_sp.webp) no-repeat center bottom/cover; */
    height: 44.5rem;
    overflow: clip;
  }

  .mv_bg {
    height: 44.5rem;
  }

  .mv_catch {
    bottom: 2rem;
    left: 1.4rem;
    white-space: nowrap;
  }

  .mv_catch h2 {
    font-size: 4.8rem;
  }

  .mv_catch div {
    font-size: 1.2rem;
    right: 4rem;
    bottom: 1rem;
  }
}

/*================================================
 *  philosophy
 ================================================*/

#philosophy {
  padding-bottom: 16rem;
}

.philosophy_img01,
.philosophy_img02,
.philosophy_img03 {
  position: absolute;
}


.philosophy_img01 {
  width: 30rem;
  left: 0;
  top: 30.4rem;
  aspect-ratio: 311/400;
}

.philosophy_img02 {
  width: 27rem;
  left: 10rem;
  top: 73.4rem;
  aspect-ratio: 274/182;
}


.philosophy_img03 {
  width: 29rem;
  right: 0;
  top: 41rem;
  aspect-ratio: 290/379;
}




.philosophy_img img {
  overflow: hidden;
  object-fit: cover;
  width: 100%;
  height: 100%;
}


#philosophy .hd {
  margin-bottom: 8rem;
}

.philosophy_slide {
  width: 63%;
  /* min-width: 700px; */
  margin: 0 auto;
  padding-top: 5rem;
  position: relative;
}

.philosophy_slide .swiper-wrapper {
  align-items: stretch;
  height: 100%;
}

.philosophy_slide .swiper-slide {
  /* height: 50rem; */
  background: url(../images/philosophy_bg.webp) no-repeat center top/cover;
  color: var(--color-white);
  padding: 10rem 6rem;
  height: auto;
  border-radius: 0.5rem;
}


.philosophy_slide .swiper-slide h3 {
  font-size: 1.4rem;
  font-family: var(--en);
  margin-bottom: 1rem;
  font-weight: 500;
}

.philosophy_slide .swiper-slide h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 4rem;
}

.philosophy_slide .swiper-slide p {
  margin-top: 1em;
  font-size: 1.4rem;
}

.philosophy_slide .swiper-slide.slide03 h3 {
  margin-bottom: 1.6rem;
}

.philosophy_slide .swiper-slide.slide03 h2 {
  font-size: 2rem;
  margin-bottom: 0.6rem;
}

.philosophy_slide .swiper-slide.slide03 h4 {
  opacity: .6;
  font-size: 1.2rem;
  font-family: var(--en);
  margin-bottom: 0;
  font-weight: 700;
}

.philosophy_slide .swiper-slide.slide03 ul {
  display: grid;
  gap: 3.6rem 1.5rem;
  grid-template-columns: repeat(2, 1fr);
}

.philosophy_slide .swiper-slide.slide03 ul p {
  font-size: 1rem;
}


.philosophy_slide .swiper-button-prev,
.philosophy_slide .swiper-button-next {
  top: 0;
  width: 4.2rem;
  height: 2.5rem;
  margin: 0;
  transition: all .4s;
}

.philosophy_slide .swiper-button-prev {
  right: 8rem;
  left: auto;
}

.philosophy_slide .swiper-button-next {
  right: 0;
}

.philosophy_slide .swiper-button-prev::after,
.philosophy_slide .swiper-button-next::after {
  content: none;
}

.philosophy_slide .swiper-button-prev::before,
.philosophy_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/icon_arrow.webp);
  width: 4.2rem;
  height: 2.5rem;
  transition: all .4s;
}

.philosophy_slide .swiper-button-prev::before {
  transform: rotate(180deg);
}

.philosophy_slide .swiper-pagination {
  bottom: auto !important;
  top: 0;
  text-align: left;
  font-weight: 500;
}

.philosophy_slide .swiper-pagination-bullet,
.philosophy_slide .swiper-pagination-bullet-active {
  background: none;
  width: auto;
  height: auto;
  font-family: var(--en);
  border-radius: 0;
  color: var(--color-black);
  margin: 0 3rem 0 0 !important;
  transition: all .4s;
  font-size: 2rem;
}

.philosophy_slide .swiper-pagination-bullet-active {
  color: var(--color-primary);
}

@media screen and (max-width:1100px) {
  .philosophy_slide {
    width: 100%;
  }

  .philosophy_img01,
  .philosophy_img02,
  .philosophy_img03 {
    display: none;
  }
}

@media screen and (max-width:767px) {
  #philosophy .wrap_md {
    width: 100%;
  }

  .philosophy_slide .swiper-pagination,
  #philosophy .hd {
    width: 89.8% !important;
    margin-left: auto;
    margin-right: auto;
  }

  #philosophy .hd {
    margin-bottom: 3rem;
  }

  .philosophy_slide {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }

  .philosophy_slide .swiper-slide {
    padding: 6rem 1.5rem;
  }


  .philosophy_slide .swiper-slide h2 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 2rem;
  }

  .philosophy_slide .swiper-slide.slide01 h2,
  .philosophy_slide .swiper-slide.slide02 h2 {
    margin-bottom: 4rem;
  }

  .philosophy_slide .swiper-slide.slide01 h3,
  .philosophy_slide .swiper-slide.slide02 h3 {
    margin-bottom: 4rem;
  }

  .philosophy_slide .swiper-button-prev,
  .philosophy_slide .swiper-button-next {
    top: auto;
    bottom: 0;
    right: auto;
  }

  .philosophy_slide .swiper-button-prev {
    left: calc(50% - 7rem);
  }

  .philosophy_slide .swiper-button-next {
    left: calc(50% + 2rem);
  }

  .philosophy_slide .swiper-pagination {
    left: 50% !important;
    transform: translateX(-50%);
  }
}


/*================================================
* feature
================================================*/
#feature {
  background: url(../images/feature_bg.webp) no-repeat center top/cover;
  border-radius: 4rem 4rem 0 0;
}

.featureList {
  display: grid;
  gap: 6.5rem 4rem;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 7rem;
}

.feature_box {
  position: relative;
  padding: 4rem;
  border-radius: 0.5rem;
  background: rgb(255 255 255 / 85%);
}

.feature_box .num {
  display: block;
  position: absolute;
  font-family: var(--en);
  font-size: 14rem;
  color: #C1E0DF;
  top: -6.8rem;
  line-height: 1;
  left: 1rem;
  font-weight: 100;
  letter-spacing: -0.1em;
}

.feature_box h3 {
  text-align: center;
  color: var(--color-primary);
  line-height: 1.6;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 2rem;
}

.feature_box p {
  font-size: 1.4rem;
}

.feature_box ul li {
  position: relative;
  list-style: disc;
  margin-left: 1.5em;
  margin-top: 0.5rem;
}

.feature_box .lead {
  margin: 2rem 0;
  font-weight: 600;
  font-size: 1.6rem;
}


.featureIcon_set {
  display: flex;
  align-items: start;
  gap: 2rem;
  margin-top: 2rem;
}

.featureIcon_set .feature_icon {
  width: 8rem;
  min-width: 8rem;
}

.feature_txt {
  width: calc(100% - 10rem);
}

.feature_box h4 {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  position: relative;
  /* width: fit-content; */
  line-height: 1.5;
  border-bottom: 2px dotted rgb(0 162 153 / 30%);
}

.featureIcon_set h4 span {
  color: var(--color-primary);
  font-size: 1.2rem;
  font-family: var(--en);
  font-weight: 500;
  margin-left: 1.5rem;
}


.featureLabel_set {
  margin-top: 2rem;
}

.featureLabel_set h4 {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.featureLabel_set h4 span {
  font-size: 1.4rem;
  background: var(--color-primary);
  color: var(--color-white);
  display: inline-block;
  font-weight: 700;
  padding: 0.2rem 1rem;
  border-radius: 0.2rem;
}





/* .feature_box.box01 .feature_txt h4::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: var(--color-primary);
  left: 0;
  bottom: 0;
  opacity: .3;
}

.feature_box.box01 .feature_txt h4::after {
  opacity: 1;
  width: 10rem;
  right: -12rem;
} */

.feature_box.box02 img {
  margin-bottom: 2rem;
}





@media screen and (max-width:767px) {
  #feature {
    background: url(../images/feature_bg_sp.webp) no-repeat center top/cover;
    border-radius: 3rem 3rem 0 0;
  }

  .featureList {
    gap: 6rem 4rem;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 3.5rem;
  }

  .feature_box {
    padding: 3rem 1rem;
  }

  .feature_box .num {
    font-size: 10.6rem;
    top: -5.8rem;
    left: 0rem;
  }

  .feature_box h3 {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }

  .feature_box ul,
  .feature_box p {
    font-size: 1.2rem;
  }

  .feature_box .lead {
    margin: 1.5rem 0;
    font-size: 1.4rem;
  }


  .featureIcon_set {
    flex-wrap: wrap;
    gap: 0;
    margin-top: 1.5rem;
    position: relative;
  }

  .featureLabel_set {
    margin-top: 1.5rem;
  }

  .featureIcon_set .feature_icon {
    width: 4rem;
    min-width: 4rem;
    position: absolute;
    top: -0.9rem;
    left: 0;
  }

  .feature_txt {
    width: 100%;
  }

  .feature_box h4 {
    font-size: 1.6rem;
    margin-bottom: 0;
  }

  .featureIcon_set h4 {
    padding-left: 4.8rem;
    width: 100%;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }

  .featureIcon_set h4 span {
    font-size: 1rem;
    margin-left: 0.5rem;
  }

  .featureLabel_set h4 span {
    text-align: center;
    font-size: 1.2rem;
    white-space: nowrap;
    min-width: 9rem;
  }



  /* .feature_box.box01 .feature_txt h4::before,
  .feature_box.box01 .feature_txt h4::after {
    width: 100%;
    right: auto;
    top: auto;
    bottom: 0;
    left: 0;
    transform: translateY(0%);
  }

  .feature_box.box01 .feature_txt h4::after {
    width: 8rem;
  } */
}

/*================================================
* Coach
================================================*/


.coach_wrap {
  width: 86.125%;
  margin-left: auto;
  margin-right: 0;
}

.coachList {
  display: flex;
  align-items: start;
}

.coach_box.swiper-slide,
.coach_box {
  width: 40rem;
  margin-right: 3rem;
}

.coach_box .thumbnail {
  overflow: hidden;
  aspect-ratio: 400/250;
}

.coach_box .m_btn .thumbnail img {
  transition: .4s;

  overflow: hidden;
  object-fit: cover;
  width: 100%;
  height: 100%;
}


.coach_box .m_btn:hover .thumbnail img {
  transform: scale(1.1);
}

.coach_box .m_btn {
  cursor: pointer;
}

.modal_top .meta,
.coach_box .meta {
  display: flex;
  align-items: end;
  justify-content: space-between;
  border-bottom: 1px solid rgb(0 162 153 / 30%);
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

.modal_top .name,
.coach_box .name {
  font-size: 2.2rem;
  font-weight: 600;
  margin: 2rem 0 0;
  padding-left: 1rem;
  line-height: 1;
}

.modal_top .name .en,
.coach_box .name .en {
  color: var(--color-primary);
  font-family: var(--en);
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.modal_top .meta .label,
.coach_box .meta .label {
  font-size: 1.4rem;
  background: var(--color-primary);
  padding: .2rem 1rem;
  border-radius: 0.2rem;
  color: var(--color-white);
  font-weight: 600;
}

.coach_box .m_more {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  gap: 1rem;
}

.coach_box .m_more img {
  width: 3.2rem;
}

.coach_box .m_btn .m_more i {
  position: relative;
  right: 0rem;
  transition: .4s;
}

.coach_box .m_btn:hover .m_more i {
  right: -1rem;
}



.coach_slide {
  position: relative;
  padding-top: 7rem;
  margin-top: -4rem;
}

.coach_slide .swiper-button-prev,
.coach_slide .swiper-button-next {
  top: 0;
  right: 14.3%;
  width: 4.2rem;
  height: 2.5rem;
  transition: .4s;
}

.coach_slide .swiper-button-prev {
  left: auto;
  right: calc(14.3% + 7.2rem);
}

.coach_slide .swiper-button-prev::after,
.coach_slide .swiper-button-next::after {
  content: none;
}

.coach_slide .swiper-button-prev::before,
.coach_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/icon_arrow.webp);
  width: 4.2rem;
  height: 2.5rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.coach_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}







.modal {
  position: fixed;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .25s ease, visibility .25s ease;
  z-index: 9999;
  overflow: scroll;
}

.modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.modal_backdrop {
  position: absolute;
  /* inset: 0; */
  width: 100%;
  /* height: 100%; */
  height: auto;
  min-height: 100vh;
  /* top: 0;
  left: 0; */

}

.modal_backdrop::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  backdrop-filter: blur(2rem);
  inset: 0;
}



.modal_panel {
  position: relative;
  margin: 10vh auto 0;
  width: 66.2%;
  min-width: 720px;
  transition: transform .25s ease;
  color: var(--color-white);
  /* overflow: scroll; */
  padding-bottom: 10rem;
}

.modal.is-open .modal_panel {
  transform: translateY(0);
}

.modal_close {
  position: absolute;
  top: 10px;
  right: 12px;
  cursor: pointer;
  color: var(--color-white);
  font-size: 3rem;
}




.modal_top {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 4rem;
}

.modal_top .img {
  width: 43rem;
}

.modal_top .meta {
  border-bottom: 1px solid var(--color-white);
}

.modal_top .img img {
  aspect-ratio: 430/287;
  overflow: hidden;
  object-fit: cover;
}

.modal_top .name {
  margin-top: 0;
}

.modal_top .name .en {
  color: var(--color-white);
}

.modal_top .txt {
  width: calc(100% - 47rem);
  font-size: 1.4rem;
  padding-top: 6rem;
}


.modal_btm {
  display: grid;
  gap: 5rem 2rem;
  font-size: 1.4rem;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 5rem;
}

.modal_btm h3 {
  font-size: 2.2rem;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-white);
}

.modal_btm ul li {
  padding-left: 1em;
  position: relative;

  margin-top: 0.5rem;
}

.modal_btm ul li::before {
  position: absolute;
  content: "・";
  left: 0;
  top: 0;
}

.modal_btm dl {
  display: flex;
  align-items: stretch;
  justify-content: start;
  flex-wrap: wrap;
  gap: 1rem 0;
}

.modal_btm dt {
  width: 5.8rem;
}

.modal_btm dd {
  width: calc(100% - 5.8rem);
}

@media screen and (max-width:767px) {

  .modal_top .name,
  .coach_box .name {
    font-size: 2rem;
  }

  .modal_top .meta .label,
  .coach_box .meta .label {
    font-size: 1.2rem;
    padding: .1rem 0.6rem;
  }

  .coach_wrap {
    width: calc(100% - 2rem);

  }

  .coach_box.swiper-slide,
  .coach_box {
    width: 30rem;
    margin-right: 1rem;
  }

  .coach_slide {
    padding: 0 0 6rem;
    margin-top: 0;
  }

  .coach_slide .swiper-button-prev,
  .coach_slide .swiper-button-next {

    top: auto;
    bottom: 0;
    right: auto;
    left: 20.7rem;
  }

  .coach_slide .swiper-button-prev {
    left: 10.5rem;
  }

  .modal_panel {
    width: 90%;
    min-width: unset;
  }

  .modal_close {
    top: -6rem;
    right: 0rem;
  }

  .modal_top {
    flex-wrap: wrap;
  }

  .modal_top .img {
    width: 100%;
  }

  .modal_top .txt {
    width: 100%;
    padding: 0;
  }

  .modal_btm {
    gap: 3rem 2rem;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 3rem;
  }
}

/*================================================
* activities
================================================*/
#activities {
  background: url(../images/activities_bg.webp) no-repeat center top/cover;
  border-radius: 4rem 4rem 0 0;
}

.activities_ttl {
  display: flex;
  align-items: center;
  gap: 6rem;
  margin-bottom: 4rem;
}

#activities h3 {
  font-size: 2.2rem;
  border-top: 1px solid rgb(0 0 0 / 10%);
  padding-top: 1rem;
  font-weight: 600;
  position: relative;
  margin-bottom: 2rem;
}

#activities h3::before {
  position: absolute;
  content: "";
  width: 3rem;
  height: 0.5rem;
  background: var(--color-primary);
  top: -1px;
  left: 0;
  border-radius: 0 0 0.2rem 0.2rem;
}

#activities h4 {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--color-primary);
}

#activities h4 span {
  font-size: 2.6rem;
  font-family: var(--en);
}

.activities_clm {
  display: grid;
  gap: 2rem 4rem;
  grid-template-columns: repeat(2, 1fr);
}

.activities_middle {
  margin: 6rem 0;
}

.activities_middle .schedule {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(2, 1fr);
}

.activities_middle .schedule h5 {
  font-weight: 600;
  margin: 1rem 0;
}

.activities_box ul {
  margin-top: 1rem;
}

.activities_box ul li {
  position: relative;
  padding-left: 1em;
}

.activities_box ul li::before {
  position: absolute;
  content: "・";
  left: 0;
  top: 0;
}

.activities_box .lg {
  margin-top: 2rem;
  font-size: 1.8rem;
  font-weight: 600;
}

.activities_box .lg a {
  text-decoration: underline;

}

.activities_box .lg.p {
  color: var(--color-primary);
}

.activities_box .mb-1rem {
  margin-bottom: 1rem;
}

@media screen and (max-width:767px) {
  #activities {
    background: url(../images/activities_bg_sp.webp) no-repeat center top/cover;
    border-radius: 3rem 3rem 0 0;
  }

  .activities_ttl {
    flex-wrap: wrap;
    gap: 0;
  }

  .activities_clm {
    gap: 2rem;
    grid-template-columns: repeat(1, 1fr);
  }

  .activities_middle {
    margin: 4rem 0;
    gap: 4rem;

  }

  .activities_middle .schedule {
    grid-template-columns: repeat(1, 1fr);
  }

  #activities h3 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .activities_box .lg {
    margin-top: 0;
    font-size: 1.6rem;
  }

  #activities h4 {
    font-size: 1.4rem;
  }

  #activities h4 span {
    font-size: 2.2rem;
  }

  #activities .schedule h4 {
    font-size: 1.8rem;
  }
}

/*================================================
* fee
================================================*/
#fee {
  /* text-align: center; */
}


.fee_wrap {
  display: flex;
  align-items: end;
  justify-content: center;
  line-height: 1;
  margin: 3rem 0 6rem;
}

.fee_wrap .getsu {
  padding: 1rem 1rem 1.2rem;
  font-size: 2.8rem;
  color: var(--color-primary);
  font-weight: 600;
  border-radius: 0.4rem;
  background: rgb(0 162 153 / 30%);
  margin-right: 3rem;
  position: relative;
  top: -1.5rem;
}

.fee_wrap .yen {
  font-family: var(--en);
  font-size: 6.3rem;
  color: var(--color-primary);
}

.fee_wrap .num {
  font-family: var(--en);
  font-size: 10.6rem;
  color: var(--color-primary);
}


.fee_wrap .tax {
  font-size: 2rem;
  position: relative;
  top: -1.5rem;
  margin-left: 1rem;
}

#fee .btnArea a {
  margin: 0 auto;
}

.fee_inner {
  max-width: 90rem;
  width: 90%;
  margin: 6rem auto;
}

.fee_inner dl {
  display: flex;
  align-items: stretch;
  justify-content: start;
  flex-wrap: wrap;
  font-size: 1.8rem;
  text-align: left;
}

.fee_inner dt {
  width: 25%;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid var(--color-primary);
  text-align: center;
  color: var(--color-primary);
  font-weight: 600;
}

.fee_inner dd {
  width: 75%;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
  padding-left: 3rem;
  border-bottom: 1px solid rgb(0 0 0 / 20%);
  font-weight: 500;
}

.fee_other h3 {
  font-size: 1.8rem;
  padding-bottom: 1rem;
  font-weight: 600;
  margin-bottom: 2rem;
  border-bottom: 1px solid rgb(0 0 0 / 20%);
  color: var(--color-primary);
}

.fee_other {
  background: rgb(0 0 0 / 4%);
  padding: 3rem;
}

@media screen and (max-width:767px) {
  .fee_wrap {
    margin: 6rem auto 4rem;
    position: relative;
    width: fit-content;
  }

  .fee_wrap .getsu {
    padding: 0.6rem 1rem 0.8rem;
    font-size: 1.6rem;
    margin-right: 0;
    top: -3.5rem;
    left: 0;
    position: absolute;
  }

  .fee_wrap .yen {
    font-size: 4.2rem;
  }

  .fee_wrap .num {
    font-size: 7.4rem;
  }


  .fee_wrap .tax {
    font-size: 1.4rem;
    top: -1.5rem;
    margin-left: 0;
  }

  #fee .btnArea a {
    margin: 0 auto;
  }

}

/*================================================
* 
================================================*/
.news_wrap {
  display: flex;
  align-items: end;
  justify-content: space-between;
}

.lower .news_wrap {
  align-items: start;
  margin-bottom: 8rem;
}

.news_ttl {
  position: relative;
  height: auto;
}

.news_ttl-btm {
  margin-top: 7rem;
}


.newsList {
  width: 69%;
}



.news_box a {
  display: block;
  padding: 4rem 0 2rem 1rem;
  border-bottom: 1px solid rgb(0 162 153 / 30%);
}

.newsList li:first-child a {
  padding-top: 0;
}

.news_box a:hover {
  border-bottom: 1px solid rgb(0 162 153 / 100%);
}

.news_box .dateCat {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  justify-content: start;
  font-size: 1.4rem;
}

.news_box .dateCat .cat {
  font-size: 1.2rem;
  padding: 0.3rem 1rem;
  background: rgb(0 162 153 / 10%);
  border-radius: 0.2rem;
}

.news_box .dateCat .date {
  color: var(--color-primary);
  font-family: var(--en);
}

.news_box .ttl {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.4rem;
  position: relative;
  padding-right: 6.6rem;
  margin-top: 1rem;
}

.lower .news_box .ttl {
  overflow: unset;
  white-space: wrap;
}

.catList a::before,
.news_box .ttl::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/icon_arrow_c.webp);
  width: 3.6rem;
  height: 2.1rem;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: all .4s;
}

.news_box .ttl::before {
  right: 1rem;
}

.news_box a:hover .ttl::before {
  right: 0rem;
}

.catList a:hover::before {
  right: -1rem;
}

.catList {
  width: 22rem;
  margin-bottom: 5rem;
}

.catList li:not(:last-child) {
  border-bottom: 1px solid rgb(0 162 153 / 30%);
}

.catList a {
  position: relative;
  display: block;
  padding: 1.5rem 3.6rem 1rem 0;
}

@media screen and (max-width:767px) {
  .news_wrap {
    flex-wrap: wrap;
    justify-content: center;
  }

  .lower .news_wrap {
    margin-bottom: 6rem;
  }

  .news_ttl {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  .news_ttl-btm {
    margin-top: 0rem;
  }

  .catList {
    width: 19rem;
    margin-bottom: 0rem;
  }

  .newsList {
    width: 100%;
    margin-top: 5rem;
    margin-bottom: 3rem;
  }

  .catList a::before,
  .news_box .ttl::before {
    width: 2.5rem;
    height: 1.45rem;
  }

  .news_box a {
    padding: 3rem 0 1.5rem 0rem;
  }

  .news_box .ttl {
    padding-right: 3.6rem;
    margin-top: 0.3rem;
  }



}

/*================================================
* 
================================================*/

.insta_wrap {
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.insta_ttl a {
  display: block;
  width: fit-content;
  text-decoration: underline;
  color: var(--color-primary);
  margin: 4rem 0 3rem;
  font-size: 1.8rem;
  font-weight: 700;
}

.insta_list {
  width: 56.4%;
  /* background: #D9D9D9; */
  /* height: 40rem; */
}

@media screen and (max-width:767px) {
  .insta_wrap {
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }

  .insta_ttl .hd {
    margin-bottom: 2rem;
  }

  .insta_ttl .hd span {
    margin-left: auto;
    margin-right: auto;
  }

  .insta_ttl a {
    margin: 2rem auto 1rem;
  }

  .insta_list {
    width: 100%;
    margin-top: 2rem;
  }
}

/*================================================
 *  footer
 ================================================*/
footer {
  border-radius: 4rem 4rem 0 0;
  position: relative;
  padding-bottom: 9rem;
  background: url(../images/feature_bg.webp) no-repeat center top/cover;
}



.ft_cta {
  position: relative;
}

.cta_bg {
  display: block;
  opacity: .5;
  border-radius: 4rem 4rem 0 0;
}

.ctaArea {
  margin-top: -8rem;
  position: relative;
  z-index: 1;
}

.ctaArea p {
  text-align: center;
  font-size: 2.2rem;
  color: var(--color-white);
  margin: 2rem 0 4rem;
  font-weight: 500;
}

.ctaArea .btnArea a {
  background: var(--color-white);
  color: var(--color-primary);
  margin: 0 auto;
  gap: 6rem;
  font-size: 2.2rem;
}

.ctaArea .btnArea a:hover {
  background: var(--color-primary);
  color: var(--color-white);
}

.ft_wrap {
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin-top: 6rem;
  padding-bottom: 5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
}

.ft_logo {
  width: 25rem;
}

.ft_contact {
  display: flex;
  align-items: stretch;
  justify-content: end;
  gap: 2rem;
}

.ft_contact-box {
  width: 36rem;
}

.ft_contact-box a {
  padding: 1.5rem 0;
  min-height: 12.4rem;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  background: rgb(255 255 255 / 70%);
  display: block;
  border-radius: 0.5rem;
}

.ft_contact-box a .lg {
  font-size: 1.8rem;
}

.ft_contact-box a .num {
  font-family: var(--en);
  color: var(--color-primary);
  margin: -1rem 0;
}

.ft_contact-box a .num span {
  letter-spacing: -0.03em;
  font-size: 3.6rem;
}


.ft_contact-box p {
  font-size: 1.2rem;
}

.ft_contact-box a img {
  width: 4rem;
  margin: 0 auto;
  display: block;
}


.ft_btm {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--color-white);
}



.ft_sns a {
  display: block;
  width: 3rem;
}

.ft_btm ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 2rem;
  font-size: 1.4rem;
}

.ft_copy {
  text-align: right;
  font-size: 1.2rem;
  color: var(--color-white);
  margin-top: 2rem;
}



@media screen and (max-width:767px) {

  footer {
    border-radius: 3rem 3rem 0 0;
    background: url(../images/feature_bg_sp.webp) no-repeat center top/cover;
  }

  .ctaArea .hd {
    margin-bottom: 2rem;
  }

  .ctaArea {
    margin-top: -4rem;
  }

  .ctaArea p {
    font-size: 1.6rem;
    margin: 2.5rem 0 3rem;
  }

  .ctaArea .btnArea a {
    gap: 4rem;
    font-size: 1.6rem;
  }



  .ft_wrap {
    flex-wrap: wrap;
    justify-content: start;
    gap: 6rem;
  }

  .ft_contact {
    flex-wrap: wrap;
  }

  .ft_logo {
    width: 18rem;
  }

  .ft_btm {
    flex-direction: row-reverse;
    align-items: start;
    color: var(--color-white);
  }

  .ft_btm ul {
    line-height: 3;
    display: block;
    font-size: 1.2rem;
  }

  .ft_copy {
    text-align: center;
    margin-top: 8rem;
  }
}

/*================================================
* subVis
================================================*/
#subVis {
  padding: 0;
  height: clamp(10rem, 30vw, 400px);
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/feature_bg.webp) no-repeat center top/cover;
}

#subVis h2 {
  margin-top: 6rem;
}


@media screen and (max-width:767px) {
  #subVis {
    height: 60vw;
  }

  #subVis h2 {
    margin-top: 8rem;
  }
}

/*================================================
* detail
================================================*/

.detail_wrap {
  margin-bottom: 6rem;
  max-width: 120rem;
}

.detail_wrap img {
  height: auto;
}

.detail_wrap .thumbnail {
  margin: 4rem 0 8rem;
}

.detail_wrap .news_box {
  margin-bottom: 4rem;
}

.detail_wrap .d_ttl {
  font-size: 2rem;
  margin: 1rem 0 2rem;
  padding-bottom: 2rem;
  font-weight: 500;
  border-bottom: 1px solid rgb(90 90 90 / 30%);
  position: relative;
}

.detail_wrap .d_ttl::before {
  position: absolute;
  content: "";
  width: 10rem;
  height: 2px;
  left: 0;
  bottom: -2px;
  background: var(--color-primary);
}

.detail_wrap .news_box .dateCat {
  font-size: 1.6rem;
}


/* .newsContent {
  font-size: 1.4rem;
} */

.newsContent h2,
.newsContent h3,
.newsContent h4,
.newsContent h5,
.newsContent p {
  margin-bottom: 1.5em;
}

.newsContent h2 {
  font-size: 2.2rem;
  margin-bottom: 4rem;
  border-left: 0.6rem solid var(--color-primary);
  padding-left: 10px;
}

.newsContent h3 {
  font-size: 2rem;
  border-bottom: 2px solid rgb(90 90 90 / 30%);
  padding-bottom: 0.6rem;
  position: relative;
}

.newsContent h3::before {
  position: absolute;
  content: "";
  width: 2rem;
  height: 2px;
  left: 0;
  bottom: -2px;
  background: var(--color-primary);
}

.newsContent h4 {
  font-size: 1.8rem;
  background: #F9F9F9;
  padding: 4px 10px;
}

.newsContent h5 {
  font-size: 1.6rem;
}

.newsContent p {
  margin-top: 1em;
}

.newsContent p a {
  text-decoration: underline;
}

.newsContent hr {
  border-top: 1px solid rgb(90 90 90 / 30%);
  padding-top: 70px;
}

.newsContent a[data-type="link"] {
  color: var(--color-primary);
}

.newsContent img {
  height: auto;
}

.wp-block-table .has-fixed-layout {
  table-layout: fixed;
  width: 100%;
}

.wp-block-table td,
.wp-block-table th {
  padding: .5em;
}

/* 余白 */
.newsContent figure {
  margin-bottom: 2em;
}

.newsContent .wp-block-list,
.newsContent .wp-block-details,
.newsContent .wp-block-preformatted,
.newsContent .wp-block-pullquote,
.newsContent .wp-block-table,
.newsContent pre.wp-block-verse,
.newsContent .wp-block-audio,
.newsContent .wp-block-cover,
.newsContent .wp-block-file,
.newsContent .wp-block-media-text {
  margin-bottom: 2em;
}

.newsContent .wp-block-buttons {
  margin-top: 2em;
}

.newsContent ul.wp-block-list li {
  position: relative;
  padding-left: 1em;
}

.newsContent ul.wp-block-list li::before {
  position: absolute;
  content: "・";
  left: 0;
  top: 0;
  color: var(--color-primary);
}

.newsContent ol.wp-block-list li {
  position: relative;
  margin-left: 1.5em;
}

.newsContent blockquote.wp-block-quote {
  font-style: italic;
  background: #F9F9F9;
  padding: 1rem;
  margin-bottom: 2em;
}

.newsContent blockquote.wp-block-quote p:first-of-type {
  margin-top: 0;
}

.newsContent blockquote.wp-block-quote p:last-of-type {
  margin-bottom: 0;
}

/* 引用 */
.newsContent .wp-block-pullquote {
  font-size: 1em !important;
  padding: 15px !important;
  background: #F9F9F9;
}

.newsContent .wp-block-pullquote cite {
  opacity: .7;
}

.newsContent .wp-block-details {
  background: #F9F9F9;
  padding: 10px;
}

.newsContent .wp-block-details summary {
  padding: 10px;
  background: #fff;
}

/* テーブル */
.newsContent .wp-block-table thead,
.newsContent .wp-block-table tfoot {
  border: none;
  background: #F9F9F9;
}

.newsContent .wp-block-table td,
.newsContent .wp-block-table th {
  border: 1px solid #aeaeae;
}






/* block-column */
.newsContent .wp-block-column {
  padding: 20px 0;
}

.newsContent .has-background {
  padding-left: 10px;
  padding-right: 10px;
}

.newsContent .wp-block-columns {
  gap: 10px !important;
}

.newsContent .wp-block-columns:has(> div.wp-block-column:nth-child(2):nth-last-child(1)) {
  gap: 20px 30px !important;
}

.newsContent .wp-block-columns:has(> div.wp-block-column:nth-child(3):nth-last-child(1)) {
  gap: 20px 20px !important;
}

.newsContent .wp-block-columns:has(> div.wp-block-column:nth-child(4):nth-last-child(1)) {
  gap: 15px !important;
}

.wp-block-video video {
  width: 100%;
}

@media screen and (max-width:767px) {
  .newsContent .wp-block-media-text .wp-block-media-text__content {
    margin-top: 20px;
  }

  .newsContent .wp-block-media-text>.wp-block-media-text__content {
    padding: 0;
  }



  .detail_wrap .d_ttl {
    font-size: 1.8rem;
    margin: 1rem 0 2rem;
    padding-bottom: 1rem;
  }

  .detail_wrap .news_box .dateCat {
    font-size: 1.4rem;
  }

  .detail_wrap .thumbnail {
    margin: 2rem 0 4rem;
  }

  .detail_wrap .news_box {
    margin-bottom: 2rem;
  }

  .newsContent h2 {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }

  .newsContent h3 {
    font-size: 1.6rem;
  }



  .newsContent h4 {
    font-size: 1.4rem;
  }

  .newsContent h5 {
    font-size: 1.4rem;
  }
}

/*================================================
* 
================================================*/
.pnav {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 1.6rem;
  font-family: var(--en);
  gap: 3.9rem;
  margin-bottom: 10rem;
}


.pnav .next,
.pnav .prev {
  font-family: var(--ja);
  position: relative;
}

.pnav .next {
  padding-right: 4.4rem;
}

.pnav .prev {
  padding-left: 4.4rem;
}

/* .pnav .next::before,
.pnav .prev::before {
  position: absolute;
  content: "";
  width: 4.2rem;
  height: 4.2rem;
  background: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 1000px;
  top: 50%;
  transform: translateY(-50%);
} */

.pnav .next::before {
  right: -1.3rem;
}

.pnav .prev::before {
  left: -1.3rem;
}

.pnav .next::after,
.pnav .prev::after {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/icon_arrow_c.webp);
  width: 3.6rem;
  height: 2.1rem;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: all .4s;

}

.pnav .next::after {
  right: 0;
}

.pnav .prev::after {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.pnav .current {
  position: relative;
}

.pnav .current::before {
  position: absolute;
  content: "";
  width: calc(100% + 1rem);
  height: 2px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: var(--color-primary);
}

@media screen and (max-width:767px) {
  .pnav {
    font-size: 1.4rem;
    gap: 2rem;
  }

  .pnav .next {
    padding-right: 3.2rem;
  }

  .pnav .prev {
    padding-left: 3.2rem;
  }

  .pnav .next::after,
  .pnav .prev::after {
    width: 2.5rem;
    height: 1.45rem;
  }

  .pnav .next::before {
    right: -1rem;
  }

  .pnav .prev::before {
    left: -1rem;
  }
}

/*================================================
* 
================================================*/
/* fadeup */
.fadeup {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease;
}

.fadeup.on {
  opacity: 1;
  transform: translateY(0px);
}


.delay02 {
  transition-delay: 0.2s;
}

.delay03 {
  transition-delay: 0.3s;
}

.delay04 {
  transition-delay: 0.3s;
}

.delay06 {
  transition-delay: 0.6s;
}

@media screen and (max-width:767px) {}